Bug 138398 - RHNRefEn.pdf, app C, page 161 HTTP incorrect
Summary: RHNRefEn.pdf, app C, page 161 HTTP incorrect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 130315
TreeView+ depends on / blocked
 
Reported: 2004-11-08 22:00 UTC by Adrian Likins
Modified: 2009-08-20 03:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 18:39:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-11-08 22:00:10 UTC
page 161, section C.8.9

the text refers to the HTTP port when it should refer
to the HTTPS port

Comment 1 Clay Murphy 2004-11-08 22:11:15 UTC
Claiming, marking customer facing and blocking the rhn360docs (hosted
docs) tracking bug.

Comment 2 Clay Murphy 2004-11-10 01:55:50 UTC
Done. This fix will be evident in the next QA push and can be seen in
the latest Reference Guide available on the intranet:
http://intranet.corp.redhat.com/redhat/images/wiki/RHNRefEn.pdf

Setting to QA_READY.

Comment 3 Todd Warner 2004-11-10 18:12:53 UTC
bulk (QA push) move - QA_READY/ON_DEV/MODIFIED --> ON_QA

Comment 4 Vlady Zlatkin 2004-11-10 20:45:45 UTC
RHNref(EN)-3.6-Print-RHI (2004-11-09T17:22)

fixed

Comment 5 Todd Warner 2005-03-22 18:39:14 UTC
Mass move from PROD_READY to CLOSED:CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.